- {"dt": "2024-06-18T23:27:13.084917", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-18T23:27:13.086278", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-18T23:27:13.087376", "lvl": "info", "msg": "Start time: 2024-06-18 23:27:13.087323+00:00 (UTC)"}
- {"dt": "2024-06-18T23:27:13.088611", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29998/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-18T23:27:13.317385", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T23:27:13.536727", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29998/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-18T23:27:13.752358", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T23:27:13.967875", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29998/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-18T23:27:14.185361", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T23:27:14.411481", "lvl": "info", "msg": "validate duration: 1.32"}
- {"dt": "2024-06-18T23:27:14.412704", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-18T23:27:14.414323", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-18T23:27:14.415989", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34841"}
- {"dt": "2024-06-18T23:27:14.418462", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34841"}
- {"dt": "2024-06-18T23:27:14.420146", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-18T23:27:14.421272", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29998/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29998/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29998/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
